Subject: [bug#27233] [PATCH] gnu: Add emacs-inf-ruby

From: Christopher Baines <[email-masked]>
Date: Fri, 16 Jun 2017 17:23:36 +0100

On 16/06/17 15:54, Ludovic Courtès wrote:
> Christopher Baines <[email-masked]> skribis:
> 
>> On 16/06/17 14:21, Ludovic Courtès wrote:
>>> Howdy!
>>>
>>> Alex Kost <[email-masked]> skribis:
>>>
>>>> If you would like to be able to push commits yourself, I'm sure Ludovic
>>>> or Ricardo will provide you these rights :-)
>>>
>>> I think I proposed it before, or at least I thought about it.  Anyway,
>>> what’s your Savannah account Christopher?  :-)
>>
>> I did get a message on IRC, but I missed it by a few days. My Savannah
>> account username is cbaines.
> 
> Awesome, I’ve added you.  Could you reply to this message, signed with
> the OpenPGP key that you’ll use to sign commit (which presumably is the
> one you uploaded at <https://savannah.gnu.org/users/cbaines>)?

Great :) This email should be signed. Ignore the key on Savannah as it
appears to be incomplete and I haven't worked out yet how to fix it
(when I attempt to paste the key in to the box, it's truncated...).

> After that please make sure to (re)read ‘HACKING’ and you’ll be all set.
> 
> Thank you, and “welcome” if that’s something we can say to an old timer!
> ;-)

Thanks :)